class Review < ActiveRecord::Base
  belongs_to :movie

  validates_presence_of :reviewer_name, 
  :message => ": A movie review must have a reviewer name"
  
  def validate 
     if self.review_date > Date.today
       errors.add("Review date cannot be in the future. ")
     end
  end
  
end
